隠れJTマーヴェラスファンページ

« 1Password、Mac OS X Yosemite対応版のVer.5が登場。現在30% OFFの3,500円ですよ。 | トップページ | OS X Yosemiteで、ウィンドウサイズを最適化するには? »

2014年10月18日 (土)

大昔のキヤノン製インクジェットプリンター「iP8600」と「iP9910」は、OS X Yosemiteで使えます!

 物持ちのいいdukeです。

 プリンターですけど、2台のキヤノン PIXUS iP8600(A4)と1台のPIXUS iP9910(A3ノビ)を使っています。iP9910は、めっちゃ高価なキヤノン純正インクタンク(BCI-7e)を、iP8600の方は1個100円少々のBCI-7e 互換インクを使っています。

 耐候性では勝負になりませんが、それ以外は互換インクでも何の問題もないという・・・

 iP9910とiP8600は、ともに8色のインクを使う写真用プリンターですが、互換インクを使う限り、ランニングコストは非常に優れています。

 また、最近のキヤノン製インクタンクのように、ほんの僅かしかインクが入っていないわけじゃなく、BCI-7系のインクタンクは透明でたっぷりインクが入っていますから、1個で多くの枚数を印刷できます。

 つまり、ランニングコスト的には、8色プリンターなんだけど最高に安上がりな、そしてきれいに印刷できるプリンターです。古いけどね。

 そんな化石のようなプリンターですが、Appleの最新版OSである、OS X Yosemiteで普通に使えます。まぁ、Windows 8でも使えていますから、OS X Yosemiteでも使えてあたりまえでは?、と思われる方もおられるでしょうけどね。

20141017_154412

20141017_154508

 上のスクリーンショットは、そのiP8600での印刷設定画面。同じPDFを上は、プレビューで、下はAcrobatで印刷させています。

20141018_170842

20141018_170853

 上の2枚は、iP9910で「サプライのレベル」を表示させたものと、「ユーティリティ」を起動したもの。全く問題なさげでしょ?

 OS X Yosemiteへのアップデートを躊躇した理由の一つが、

  • プリンターをはじめとする古い周辺機器が使えなくなるのでは?
  • 古いアプリが使えなくなるのでは?

という2点だったのですけど、今のところ、私の環境ではどちらも大丈夫です。ありがたいことです。

 古いアプリは、例えば、FirstClassクライアント Ver 8.326とかね。

20141017_154033

 ↑は、とうの昔からインストーラーは動かないですけど、インストール後であれば、OS X Yosemiteでも問題なく動作します。

 すでにインストール済みの環境をYosemiteにアップデートする、あるいは古いMacにインストールして、アプリフォルダとライブラリフォルダのFirstClassクライアント関連部分をYosemiteにコピーすれば使えます。

 その他、古いアプリの互換性については、また気がついたら書いていきます。Adobeのアプリは、CS3なら動くそうですよ。

« 1Password、Mac OS X Yosemite対応版のVer.5が登場。現在30% OFFの3,500円ですよ。 | トップページ | OS X Yosemiteで、ウィンドウサイズを最適化するには? »

携帯・デジカメ」カテゴリの記事

写真・カメラ」カテゴリの記事

Mac」カテゴリの記事

コメント

コメントを書く

(ウェブ上には掲載しません)

« 1Password、Mac OS X Yosemite対応版のVer.5が登場。現在30% OFFの3,500円ですよ。 | トップページ | OS X Yosemiteで、ウィンドウサイズを最適化するには? »

サイト内検索
ココログ最強検索 by 暴想
2019年9月
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30          
無料ブログはココログ